Home
Support Forums

Monorepos and yarn vs npm

This is a question on your documentation - not something about a specific site.

On this documentation page for monorepos:

It says that using yarn will support workspaces, but using npm will not. However, npm 7 (just released) does have support for workspaces. Does netlify support the use of npm 7? Or just the version of npm bundles with Node? What version of Node does netlify currently support?

Thanks
Brian

Hi @jbstewart,

Does this answer your question:

To summarise, any version of Node is supported.